CLIP0003.AVI=Tailgate.
CLIP0005.AVI=Cooking food and closeups.
CLIP0013.AVI=Trying to get Ashley to dance.
CLIP0004.AVI=Andy sweeping the parking lot.
CLIP0002.AVI=Start of the tailgate.
CLIP0008.AVI=The end of the tailgate. You must listen to Kim explain ... something!
CLIP0007.AVI=More tailgate. More closeups.
CLIP0006.AVI=Tailgating and "awwwww".
